TRUNCATE TABLE SPORTS_NHL_GROUPINGS;
INSERT INTO SPORTS_NHL_GROUPINGS (grouping_id, parent_id, type, name, name_full, `order`, icon) VALUES
('1', NULL, 'league', 'NHA', 'National Hockey Association', '1', 'NHA'),
('2', NULL, 'league', 'NHL', 'National Hockey League', '2', 'NHL'),
('3', NULL, 'league', 'WHA', 'World Hockey Association', '3', 'WHA'),
('4', '2', 'conf', 'Eastern', 'Eastern Conference', '2', 'Eastern'),
('5', '2', 'conf', 'Western', 'Western Conference', '1', 'Western'),
('6', '2', 'conf', 'Clarence Campbell', 'Clarence Campbell Conference', '1', NULL),
('7', '2', 'conf', 'Prince of Wales', 'Prince of Wales Conference', '2', NULL),
('8', '2', 'div', 'American', 'American Division', '1', NULL),
('9', '2', 'div', 'Canadian', 'Canadian Division', '2', NULL),
('10', '2', 'div', 'West', 'West Division', '3', NULL),
('11', '2', 'div', 'East', 'East Division', '4', NULL),
('12', '4', 'div', 'Atlantic', 'Atlantic Division', '1', NULL),
('13', '4', 'div', 'Northeast', 'Northeast Division', '2', NULL),
('14', '4', 'div', 'Southeast', 'Southeast Division', '3', NULL),
('15', '5', 'div', 'Central', 'Central Division', '1', NULL),
('16', '5', 'div', 'Northwest', 'Northwest Division', '2', NULL),
('17', '5', 'div', 'Pacific', 'Pacific Division', '3', NULL),
('18', '6', 'div', 'Norris', 'Norris Division', '2', NULL),
('19', '6', 'div', 'Smythe', 'Smythe Division', '3', NULL),
('20', '6', 'div', 'Patrick', 'Patrick Division', '1', NULL),
('21', '7', 'div', 'Adams', 'Adams Division', '2', NULL),
('22', '7', 'div', 'Patrick', 'Patrick Division', '3', NULL),
('23', '7', 'div', 'Norris', 'Norris Division', '1', NULL),
('24', '4', 'div', 'Metropolitan', 'Metropolitan Division', '2', NULL),
('25', '3', 'div', 'Canadian', 'Canadian Division', '1', NULL),
('26', '3', 'div', 'Eastern', 'Eastern Division', '2', NULL),
('27', '3', 'div', 'Western', 'Western Division', '3', NULL);
